<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b91f223cfa357fb83b17fd7a4e0b629">
  <dict>
    <!--2020-03-28 11:02:38.000-->
    <string key="voicemail_carrier">Airtel</string>
    <!--2020-03-28 11:02:38.000-->
    <string key="voicemail_number">132</string>
    <!--2020-03-28 11:02:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
